Need Supported Core 8.7.9 Debian 10 to work in tandem with WebApp 3.5.14



  • Hi, when will you be supporting Debian 10 buster images for latest Supported Edition Core 8.7.9 so it wil work in tandem with WebApp 3.5.14 which has a Debian 10 release?
    Reason: I want to go for Debian 10 with Supported Edition also using PHP7.3. If I’m not mistaken the PHP-Mapi which is part of Kopano Core only shipped with Debian 9 will be still for PHP 7.0, so how is that supposed to work with WebApp 3.5.14 for Debian 10 which runs on PHP 7.3?
    My understanding is due to PHP-Mapi both packages Core and WebApp have to be on Debian 10 Buster, or am I missing something?
    PS: Running Comunity from Nightly build looks fine and promising with Debian 10 Buster but obviously is not the choice for production
    Regards TosoBoso


  • Kopano

    Hi @TosoBoso,

    Debian 10 Will only be supported on Groupware Core with the next major release (9.1).

    There is no ETA that can be communicated with confidence, but I can say that I am also waiting for it.



  • @TosoBoso said in Need Supported Core 8.7.9 Debian 10 to work in tandem with WebApp 3.5.14:

    PS: Running Comunity from Nightly build looks fine and promising with Debian 10 Buster but obviously is not the choice for production

    The KC nightlies get about as much testing as the frozen base releases.


Log in to reply